@charset "gb2312";
/* =================================================== 
 * 模块：	全局样式
 * 日期：	2014-3-7
 * =================================================*/
 
.container {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.wrapper {
	width: 1002px;
	height: auto;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
/* =================================================== 
 * 模块： 	模块
 * 命名： 	.moudle
 * 应用： 	全部：如新闻模块；产品模块；新闻列表；产品列表等
 * 时间：	2014-3-7 
 * ===================================================*/
 
.moudlelist {
	height: auto;
	overflow: hidden;
}
.moudle {
	height: 100%;
	float: left;
	_display: inline;/* for ie6 */
}
/* 
 * 模块头部 Start *
 */
.moudle .mod_hed {
	border-bottom: 1px solid #ececec;
	backgronud: #ccc;
}
/*模块标题中文*/
.cate_h2_tit {
	height: 45px;
	line-height: 45px;
}
.cate_h2_tit h2 {
	font-size: 14px;
	color: #fff38d;
	font-weight: bold
}

/* 模块标题英文 */
span.en_tit {
	margin-left: 3px;
	padding-left: 3px;
	border-left:3px solid #ab0e01;
	color: #ff472f;
	font-weight: normal;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
/* ===================================================
 * 模块：	列样式 column Start
 * 时间：	2014-3-4
 * 应用：	首页模块标题、频道页标题、内容页标题等
 ===================================================*/
 

.column_h1_tit {
	border-bottom: 1px solid #ccc;
	height: 50px;
}
.column_h1_tit h1 {
	line-height: 50px;
	font-size: 18px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
	border-bottom: 1px solid #016ca2;
}
.column_h1_tit h1 a {
	line-height: 50px;
	font-size: 18px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
	border-bottom: 1px solid #016ca2;
}
/* 样式:左边框 */ 
.column_h2_tit {
	padding: 5px auto;
	height: 30px;
}
.column_h2_tit h2 {
	border-left: 3px solid #016ca2;
	padding: 0px 10px;
	font-size: 18px;
	color: #016ca2;
	font-family: "宋体";
}
.column_h2_tit h2 a {
	line-height: 30px;
	font-size: 18px;
	color: #016ca2;
	font-family: "宋体";
	display: inline-block;
	border-bottom: 1px solid #016ca2;
}
/* 样式:下划线 */ 
.column_h3_tit {
	border-bottom: 1px solid #ccc;
	height: 26px;
}
.column_h3_tit h3 {
	line-height: 26px;
	font-size: 16px;
	color: #016ca2;
	font-family: "宋体";
	border-bottom: 1px solid #016ca2;
	display: inline-block;
	background: url(../images/list-img.png) no-repeat left center;
	padding-left: 15px;
}
.column_h3_tit h3 a {
	line-height: 26px;
	font-size: 16px;
	color: #016ca2;
	border-bottom: 1px solid #016ca2;
	font-family: "宋体";
	display: inline-block;
}
.column_span_tit {
	border-bottom: 1px solid #ccc;
	height: 30px;
}
.column_span_tit span {
	line-height: 30px;
	font-size: 16px;
	color: #016ca2;
	font-family: "宋体";
	border-bottom: 1px solid #016ca2;
	display: inline-block;
	background: url(../images/list-img.png) no-repeat left center;
	padding-left: 15px;
}
.column_span_tit span a {
	line-height: 30px;
	font-size: 16px;
	color: #016ca2;
	border-bottom: 1px solid #016ca2;
	font-family: "宋体";
	display: inline-block;
}
/* ===================================================
 * 模块：	更多 Start
 * 时间：	2014-3-4
 * 应用：	首页栏目标题右边，频道页栏目标题右边，单页栏目标题右边等
 */
 
/* 样式1：背景图片+文字/图片*/
div.more {
	float: right;
	padding-left: 15px;
	height: 100%;
	background: url(../images/more_icon.png) no-repeat left center;
}
div.more a {
	font-size: 10px;
	height: 100%;
	color: #016ca2;
	font-family: Arial, Helvetica, sans-serif;
}
div.more a img {
	vertical-align: middle;
}
/* 样式2：文字*/
span.more {
	float: right;
	padding-left: 15px;
	height: 100%;
	line-height: 320%;
}
span.more a {
	font-size: 10px;
	height: 100%;
	line-height: 320%;
	color: #00a439;
	font-family: Arial, Helvetica, sans-serif;
}
/*查看更多*/
.view_more{
	display:inline-block;
	line-height:40px;
	color: #e32502;
	font-size:12px;
}
/* 模块头部 end */

/* 模块主体部分 Start */
.moudle .mod_con {
}
/* 模块：段落*/
.moudle .mod_con .mod_con_info {
	padding-top: 12px;
	color: #5a5a5a;
	overflow: hidden;
}
.moudle .mod_con p {
	line-height: 25px;
}
.moudle .mod_con p a {
	color: #5a5a5a;
}
/* 模块：图片列表*/
.image_box {
	margin-left: -7px;
	margin-top: 18px
}
.image_list_item .img_view {
	float: left;
	_display: inline;
	margin-right: 16px;
	display: inline;
	text-align: center;
	overflow: hidden;
}
.image_list_item .img_src {
	border: 1px solid #e7e7e7;
	width: 156px;
	height: 112px;
}
.image_list_item .img_src a{
	
	display:block;
	
	}
.image_list_item .img_tit_info p, .img_tit_info span a {
	line-height: 20px;
	font-size: 12px;
	color: #838282 !important
}
/* 模块：图文模块 */
.graphic{margin-bottom:30px;border-bottom:1px solid #c7c7c7;padding-bottom:15px;}
.graphic .newsImg {
	_display: inline;/* for ie6*/
	margin-right: 12px;
	text-align: center;
	border:1px solid #c7c7c7;
	padding:1px;
}
.graphic .newsImg img{margin:0 !important;}
.graphic .newsImg a {
	display: block;
	margin-bottom: 5px;
	font-size: 12px;
}
.graphic .txtArea dt {
	line-height: 24px;
}
.graphic .txtArea dl dt .date{font-size:12px;	color: #005b77;}
.graphic .txtArea dt a {
	color: #ce0e00;
	font-weight:bold;
}
.graphic .txtArea dd,.graphic .txtArea dd p{
	color: #484848;
	line-height: 24px;
	font-size:12px !important;
}
.graphic .txtArea dl dd a {
    color: #e32502;
}
/* 模块主体部分 End */

/* ===================================================
 * 模块： 	背景 
 * 命名： 	.alpha_bg  .bgnone
 * 应用： 	模块-->透明背景  无背景
 * 时间：	2014-3-7 
 * ===================================================*/
.bgnone {
	background: none;
}
.alpha_bg {
	width: 100%;
	height: 100%;
	position: absolute;
	background: #fff;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
/* =================================================== 
 * 模块：	文字列表
 * 时间：	2014-3-5
 * 应用：	新闻模块，列表页新闻模块，热门文章模块等
 * ===================================================*/

/* 样式1 Start */
ul.newslist li {
	border-bottom: 1px dashed #dadada;
	line-height: 24px;
	background:url(../images/news_icon.gif) no-repeat left center;
	padding-left:6px;
	height: 24px;
	text-overflow: ellipsis;
	white-space:nowrap;    
    overflow: hidden;
}
ul.newslist li:hover{		
}
ul.newslist li a {
	font-size: 12px;
	color: #000;	
}
ul.newslist li a:hover {
	color: #e22302
}
ul.newslist li span{
	color: #000;
	float:right;
}
ul.newft12 li {
	border-bottom: none
}
ul.newft12 li a {
	font-size: 12px;
}
/* 日期 */
span.date {
	color: #8e8e8e;
}
/*  样式1 End */





/* ===================================================
 * 模块：	Sidebar 侧边导航
 * 应用：	所有内页：如，列表页、文章内页等
 * 时间：	2014-3-7
 * ===================================================*/

/*栏目标题*/
.cate_tit {
	height: 45px;
	background:url(../images/company.gif) no-repeat left center #e42502;
	line-height: 45px;
	padding-left: 8px;
}
.cate_tit h2 {
	font-size: 15px;
	color: #fff38d;
	font-weight: bold;
	line-height: 18px;
	font-family: "宋体";
	display: inline-block;
	padding-left: 5px;
	margin-top: 16px;
}
.cate_tit h3 {
	font-size: 15px;
	color: #fff38d;
	font-weight: bold;
	line-height: 18px;
	font-family: "宋体";
	display: inline-block;
	padding-left: 5px;
	margin-top: 16px;
}
.categories {
	background-color: #e42502;
}
.categories h3 {
	color: #fff38d
}
/*左边导航*/
.sidebar {
	height: 100%;
	min-height:500px;
}
.sidebar_nav {
	padding: 14px 0px;
	height: 100%;
}
/*sidebar导航 多级*/
.sidebar_nav dl dt {
	height: 36px;
	line-height: 36px;
	margin-top: 3px;
	border-bottom: 1px solid #d8d8d8;
}
.sidebar_nav dl dt a {
	padding-left: 18px;
	color: #5b5b5b;
	display: inline-block;
	width: 100%;
	font-size: 14px;
}
.sidebar_nav dl dt a:hover {
	background: url(../images/sidebar_nav_list_bg.jpg) left center no-repeat;
	padding-left: 18px;
	color: #fff;
}
.sidebar_nav dl dt a.active {
	background: url(../images/sidebar_nav_list_bg.jpg) left center no-repeat;
	padding-left: 18px;
	color: #fff;
}
.sidebar_nav dl dd {
	height: 24px;
	line-height: 24px;
	padding-left: 30px;
	color: #5b5b5b;
}
.sidebar_nav dl dd a {
	color: #5b5b5b;
	font-size: 12px;
	padding-left: 10px;
	background: url(../images/triangle_r_icon.png) left center no-repeat
}
.sidebar_nav dl dd a:hover {
	color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) left center no-repeat
}
.sidebar_nav dl dd a.active {
	color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) left center no-repeat
}
.sidebar_nav dl a.three_columns {
	color: #000;
	font-size: 12px;
	display: block;
	padding-left: 50px;
	line-height: 24px;
	background: url(../images/triangle_r_icon.png) 40px center no-repeat
}
.sidebar_nav dl a.three_columns:hover {
	color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) 40px center no-repeat
}
.sidebar_nav dl a.active {
	color: #2091bd;
	background: url(../images/triangle_r_hover_icon.png) 40px center no-repeat
}
/*sidebar导航 一级*/

.sidebar_nav ul li {
	line-height: 45px;
	height: 45px;
	border-bottom: 1px dashed #d3d3d3;
	overflow: hidden
}
.sidebar_nav ul li a {
	font-size: 14px;
	color: #4a4a4a;
	font-family: "宋体";
	background: url(../images/news_icon.gif) no-repeat 3px center;
	padding-left: 13px;
}
.sidebar_nav ul li a:hover {
	background: url(../images/link_hover.png) no-repeat 3px center;
	color: #e32502;
}
.sidebar_nav ul li a.active {
	background: url(../images/link_hover.png) no-repeat 3px center;
	color: #e32502;
	padding-left: 12px;
	padding-left: 15px;
}
/* sidebar 模块 */
.sidebar_mod {
	padding: 1px;
	border: 1px solid #d9d9d9;
	margin-top: 16px;
}
/* ===================================================
 * 模块：	面包屑模块
 * 日期：	2014-3-7
 * 适用：	列表页、内页、频道页
 * ===================================================*/
.position {
	height: 34px;
	line-height: 34px;
	color: #7f7f7f;
	padding-left:13px;
	background:url(../images/news_icon.gif) no-repeat left center;
}
.position a {
	color: #7f7f7f
}

/* ===================================================
 * 模块：		分页列表
 * 适用：		所有分页样式
 * 日期：		2014-3-6
 * ===================================================*/
.pagelink {
	margin: 20px auto;
	height: 22px;
	text-align: right;
	margin-top: 20px;
	line-height: 30px;
	vertical-align: middle;
	font-size: 12px;
}
.pagelink a, .pagelink span.nolink, .pagelink span.p_active {
	font-size: 12px;
	margin-left: 5px;
	border: 1px solid #ddd;
	display: inline-block;
	background-color: #f6f6f6;
}
.pagelink a {
	padding: 2px 8px;
	font-size: 12px !important;
}
.pagelink span.nolink, .pagelink span.p_active {
	padding: 2px 5px;
}
/* ===================================================
 * 模块：	列表页内容区域
 * 日期：	2014-3-7
 * 适用：	新闻列表
 * ===================================================*/
div.list_con
{height: auto;
padding: 20px 14px 50px 14px;
overflow: hidden;
border: 1px solid #e7e7e7;}
/* ===================================================
 * 模块：	内页内容区域
 * 日期：	2014-3-7
 * 适用：	新闻正文、单页正文、产品正文
 * ===================================================*/
 
div.page_con {
	height:auto;
    padding:20px 14px 50px 14px;
	overflow:hidden;
	border:1px solid #e7e7e7;
	
}
.content{height:auto;min-height:400px;}

/* 图文 Start*/
/*标题*/
div.page_con h1 {
	font-size: 14px;
	font-size: 26px;
	text-align: center;
	line-height: 35px;
	margin: 11px auto 6px !important;
	display: block;
	color: #e32502;
}
/*点击量 发布日期*/
div.page_con .summary {
	text-align: center;
	border-bottom:1px dashed #ccc;
	line-height:24px;
}
div.page_con .summary em {
	margin-left: 10px;
}
div.content {
	width: 100%;
	height: auto;
	margin: 10px auto;
	min-height: 400px;
}
/*内容文字*/
div.content p, div.content div {
	font-size: 14px;
	line-height: 26px;
	overflow: visible
}
/*内容图片*/
.content .proimg{text-align:center;}
div.content img {
	margin: 20px 0;
	text-align: center;
}
/* 图文 End */

/*上一篇 下一篇*/
.otherpost{height:auto;margin-top:10px;width:100%;}
.otherpost{border-top:2px solid #e32402;padding-top:10px;}
.otherpost ul li {
	background-position: -3px 12px;
	height: 28px;
	line-height: 28px;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
}
.otherpost ul li a{font-size:12px !important;}
/*===================================================
 * 模块：	表单样式 
 * 日期：	2014-3-7
 * 适用：	订购、留言表单；登陆注册表单；搜索表单；应聘申请表单
 * ===================================================*/

table.tab_form {
	border: 0;
	width: 100%;
	border: 1px dashed #e5e5e5
}
table.tab_form td {
	height: 32px;
	line-height: 32px;
	border: 1px dashed #e5e5e5
}
form input.input_txt {
	border: 1px solid #888;
	WIDTH: 240px;
	height: 24px;
	line-height: 24px;
	padding-left: 5px;
}
/*验证码文本框*/
form input.login_verification {
	height: 24px;
	line-height: 24px;
	border: 1px solid #888;
	width: 80px;
	padding-left: 5px;
}
/*长文本*/
form .textarea {
	border: 1px solid #888;
	width: 240px;
	height: 100px;
	line-height: 24px;
	padding-left: 5px;
}
/*验证码图片*/
form img.yanzhengma{margin:0 0 0 5px !important; vertical-align:middle;height:14px;}
/*按钮样式*/
/*样式1*/
/*提交按钮*/
form input.subBtn {
	padding: 2px 30px;
	line-height: 30px;
	background: #c92403;
	color: #fff;
	margin-left: 30%;
}
form input.subBtn:hover {
	background: #eb2801;
	cursor: pointer;
	cursor: hand;
}
/*重置按钮*/
input.resetBtn {
	padding: 2px 30px;
	line-height: 30px;
	background:#c92403;
	color: #fff;
	margin-left: 5%;
}
input.resetBtn:hover {
	background:#eb2801;
	cursor: pointer;
	cursor: hand;
}

/*提示框*/
span.required{
	display:inline-block;
	font-size:12px;
	color:#666;
	border:1px solid #666;
	height:14px;
	line-height:14px;
	padding:1px 4px;
	margin-left:10px;
	}

/* 搜索模块 Start */
.search {
	border: 2px solid #b8b8b8;
	width: 202px;
	height: 22px;
	margin-top: 38px;
}
.search_txt {
	height: 22px;
	line-height: 22px;
	color: #8c8c8c;
	padding-left: 10px;
	width: 162px;
	background: none;
}
.search_btn {
	background: url(../images/serach_btn.png) no-repeat left center;
	width: 25px;
	height: 20px
}
/* 搜索模块 end */
